SMBIOS(4)

NAME
smbios - System Management BIOS

SYNOPSIS
To compile this driver into the kernel, place the following lines in your kernel configuration file:

device smbios

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    smbios_load="YES"

DESCRIPTION
The System Management BIOS (SMBIOS) describes hardware components.

SEE ALSO
efi(8) System Management BIOS (SMBIOS) Reference Specification, DMTF DSP0134.

HISTORY
The smbios device driver first appeared in FreeBSD 4.8.

AUTHORS
The smbios device driver was written by Matthew N. Dodd <winter@jurai.net>. This manual page was written by Gordon Bergling <gbe@FreeBSD.org>.